
.new-answer{
    background-color: #FFF7AE;
    box-shadow: 1px 1px 10px 1px black ;
}

.new_answer_input_container{
    background-color: #BDB780;
    border-radius: var(--radius);
    border: solid 2px black;
    height: 20vh;
    padding: 10px 20px;
    outline: none;
    font-family: Ubuntu, serif;
    overflow: hidden;
    resize: none;
    font-size: large;

}

.answering_hint{
    text-align: center;
    font-size: small;
    height: 30px;
}

.info_col{
    justify-content: space-between;
    height: 100%;
}

.main_div::-webkit-scrollbar{
  display: none;
}

.new_answer_input_container::placeholder{
    color:#5E5B40;
}

.image_picker{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #9FB65E;
    height: 100%;
    min-width:80px;
    /*margin-top: 30px;*/
    margin-left: 10px;
    border: solid black 2px;
    border-radius: var(--radius);
}

.add_image_text{
    font-style: italic;
    font-size: large;
    font-weight: bold;
}

.image_hint{
    text-align: center;
    font-size: x-small;
    height: 30px;
    font-style: oblique;
}
